



/* Template css resource: STAETS - Module responder - met Date validatie */
.horizontalForm.sidebar fieldset input.error {
border:1px solid red;
}
.horizontalForm.sidebar fieldset fieldset label.error, .horizontalForm fieldset fieldset label.error {
color:red;
}
input.error, textarea.error, select.error {
border:1px solid red;
}
